all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-jammy:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe67:faa0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 54013a60-45a0-45b8-819f-6bc19340d947
        host_id: 4667d18e0398acd2fb730ad41ba32e35789c4ac8cd4c0875d25b316b
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe67:faa0
        label: ubuntu-jammy
        node_properties: {}
        private_ipv4: 10.128.0.104
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.152
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe67:faa0
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: YAKEcloud/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job hadolint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#37>'
      - '<Job hadolint explicit: None implied: None source: YAKEcloud/yake-ansible/.zuul.yaml@main#91>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 21662b038abe465daa80adbdb1149ed0
      build_refs:
      - branch: main
        change: '224'
        change_message: 'WIP: Add new ansible roles


          Yake-Role will follow'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/224
        commit_id: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        patchset: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      buildset: aacca8e7b26b4069b0827a243103cbff
      buildset_refs:
      - branch: main
        change: '224'
        change_message: 'WIP: Add new ansible roles


          Yake-Role will follow'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/224
        commit_id: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        patchset: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      change: '224'
      change_message: 'WIP: Add new ansible roles


        Yake-Role will follow'
      change_url: https://github.com/YAKEcloud/yake-ansible/pull/224
      child_jobs: []
      commit_id: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
      event_id: a4ad6160-409b-11f0-8cad-cc707a0dc22c
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/21662b038abe465daa80adbdb1149ed0/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/21662b038abe465daa80adbdb1149ed0/work/logs
        result_data_file: /var/lib/zuul/builds/21662b038abe465daa80adbdb1149ed0/work/results.json
        src_root: /var/lib/zuul/builds/21662b038abe465daa80adbdb1149ed0/work/src
        work_root: /var/lib/zuul/builds/21662b038abe465daa80adbdb1149ed0/work
      include_vars: []
      items:
      - branch: main
        change: '224'
        change_message: 'WIP: Add new ansible roles


          Yake-Role will follow'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/224
        commit_id: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        patchset: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
          src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      job: hadolint
      jobtags: []
      max_attempts: 3
      message: V0lQOiBBZGQgbmV3IGFuc2libGUgcm9sZXMKCllha2UtUm9sZSB3aWxsIGZvbGxvdw==
      patchset: ca5f2aa0be69ec49b7fa7e5c8ccfef89d3f29f1f
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/YAKEcloud/zuul-config:
            canonical_name: github.com/YAKEcloud/zuul-config
            checkout: main
            commit: 187ca9c93783cf78b5778e0c84c687f3aefbe0a7
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: ba4995f1ef532a76883f76d00b5a298d7e1c09d3
          untrusted/project_1/github.com/YAKEcloud/zuul-config:
            canonical_name: github.com/YAKEcloud/zuul-config
            checkout: main
            commit: 187ca9c93783cf78b5778e0c84c687f3aefbe0a7
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/hadolint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/YAKEcloud/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/YAKEcloud/yake-ansible
        name: YAKEcloud/yake-ansible
        short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
      projects:
        github.com/YAKEcloud/yake-ansible:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          checkout: main
          checkout_description: zuul branch
          commit: 8536930ad9b531417a102d70d9c3ee0de172fd2a
          name: YAKEcloud/yake-ansible
          required: false
          short_name: yake-ansible
          src_dir: src/github.com/YAKEcloud/yake-ansible
      ref: refs/pull/224/head
      resources: {}
      tenant: yakecloud
      timeout: 1800
      topic: null
      voting: true
